.top_section {
	background: #EC2D7A;
	text-align: center;
}
.top_section li {
	list-style: none;
	display: inline-block;
}
.top_section li a {
	color: #fff;
	font-size: 15px;
}
.top_section ul {
	display: inline-block;
}
.top_section ul.social_media li a{}
.home #page_content .section_title{ display:none;}
.home #page_content > .row.clr > .col.s8 {
	width: 100%;
}
.home #page_content {
	margin-top: 0;
}
.page_header .elms_left.header_2_left {
	display: none;
}
.page_header .elms_right > div {
	float: left;
width: 100%;
}
.page_header .search_header_2_right_1 {
	display: none;
}
.header_2 .cz_elm.menu_header_2_right_2 #menu_header_2 li.current-menu-item a::before {
	background-color: transparent;
	content: " ";
}

html body #menu_header_2 > .cz > a:hover, #menu_header_2 > .cz:hover > a, 
html body #menu_header_2 > .current_menu > a, #menu_header_2 > .current-menu-parent > a {
	color: #000;
}

html body #menu_header_2 {
	text-align: center;
}
html body #menu_header_2 li {
	float: none;
	display: inline-block;
}

.header_2_right .cz_elm.menu_header_2_right_2 {
	margin: 0 auto !important;
}
.header_2 {
	border:0;
	background: -webkit-gradient(linear, left center, right center, from(rgba(241,90,36,0.7)),color-stop(100%, rgba(251,176,59,0.7)));
background: -webkit-linear-gradient(left,rgba(241,90,36,0.7) ,rgba(251,176,59,0.7) 100%);
background: linear-gradient(to right,rgba(241,90,36,0.7) ,rgba(251,176,59,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2F15A24, endColorstr=#B2FBB03B, GradientType=1);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2F15A24', endColorstr='#B2FBB03B', GradientType=1)";
}
.form-title-disc {
background: rgba(244,118,55,1);
background: -moz-linear-gradient(left, rgba(244,118,55,1) 0%, rgba(246,176,63,1) 50%, rgba(244,118,55,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(244,118,55,1)), color-stop(50%, rgba(246,176,63,1)), color-stop(100%, rgba(244,118,55,1)));
background: -webkit-linear-gradient(left, rgba(244,118,55,1) 0%, rgba(246,176,63,1) 50%, rgba(244,118,55,1) 100%);
background: -o-linear-gradient(left, rgba(244,118,55,1) 0%, rgba(246,176,63,1) 50%, rgba(244,118,55,1) 100%);
background: -ms-linear-gradient(left, rgba(244,118,55,1) 0%, rgba(246,176,63,1) 50%, rgba(244,118,55,1) 100%);
background: linear-gradient(to right, rgba(244,118,55,1) 0%, rgba(246,176,63,1) 50%, rgba(244,118,55,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47637', endColorstr='#f47637', GradientType=1 );
height:70px;
border-radius: 18px;
}

.form-title-disc p {
	color: #fff;
	line-height: 14px;
	font-size: 12px;
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
}
.form-title-disc .wpb_wrapper {
	display: table;
	height: 70px;
	padding: 0 15px;
}




.form-title-disc-right.form-title-disc{

background: rgba(65,185,71,1);
background: -moz-linear-gradient(left, rgba(65,185,71,1) 0%, rgba(246,176,63,1) 50%, rgba(65,185,71,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(65,185,71,1)), color-stop(50%, rgba(246,176,63,1)), color-stop(100%, rgba(65,185,71,1)));
background: -webkit-linear-gradient(left, rgba(65,185,71,1) 0%, rgba(246,176,63,1) 50%, rgba(65,185,71,1) 100%);
background: -o-linear-gradient(left, rgba(65,185,71,1) 0%, rgba(246,176,63,1) 50%, rgba(65,185,71,1) 100%);
background: -ms-linear-gradient(left, rgba(65,185,71,1) 0%, rgba(246,176,63,1) 50%, rgba(65,185,71,1) 100%);
background: linear-gradient(to right, rgba(65,185,71,1) 0%, rgba(246,176,63,1) 50%, rgba(65,185,71,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41b947', endColorstr='#41b947', GradientType=1 );

}

.inner_txt h2 {
	line-height: 28px;
	font-size: 24px;
	margin-bottom: 0;
}
.inner_txt p {
	margin-bottom: 0;
}
.social_media_right-section1 ul {
	padding: 0;
	margin: 0;
}
.social_media_right-section1 li {
	list-style: none;
	float: left;
	width: 33%;
}
.inner_about {
	position: relative;
	top: -140px;
}
.long-day-care.form-title-disc {
	width: 230px;
}

.header_2 ul#menu_header_2 li.cz ul.sub-menu .sub-menu {
	width: 140px;
	left: 160px;
	top: -20px;
}

#wonderpluginslider-2 {
	margin: auto;
}

body.page-id-206 div#comments {
	display: none;
}

header{
	border: 0;
	background: -webkit-gradient(linear, left center, right center, from(rgba(241,90,36,0.7)),color-stop(100%, rgba(251,176,59,0.7)));
	background: -webkit-linear-gradient(left,rgba(241,90,36,0.7) ,rgba(251,176,59,0.7) 100%);
	background: linear-gradient(to right,rgba(241,90,36,0.7) ,rgba(251,176,59,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2F15A24, endColorstr=#B2FBB03B, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2F15A24', endColorstr='#B2FBB03B', GradientType=1)";
}

header .menu_header_4_right_4{ margin-top:0 !important;}

header .header_4 {
	padding: 8px 0px;
}


/*Responsive*/


@media screen and (max-width:640px){
.social_media_right-section1 li {
	list-style: none;
	float: left;
	width: 50%;
	margin-bottom: 40px;
}
.social_media_right-section1 li img {
	text-align: center;
	display: block;
	margin: 0 auto;
}
}

















